/* FAQ SECTION */
.faq-section {
  max-width: 700px;
  margin: 60px auto;
  padding: 0 16px;
  text-align: center;
}

.faq-section h2 {
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
  margin-top: -20px;
  color: #fff;
}

/* FAQ ITEM */
.faq-q {
  width: 100%;
  background: #ffcc00;
  color: #000;
  padding: 16px 18px;
  border: none;
  text-align: left;
  font-weight: 700;
  font-size: 18px;
  margin-top: 10px;
  cursor: pointer;
  border-radius: 10px;

  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* Arrow icon */
.faq-q .arrow {
  font-size: 22px;
  font-weight: 900;
  transition: transform 0.3s ease;
}

/* Answer box */
.faq-a {
  display: none;
  padding: 14px 18px;
  background: #111;
  color: #ddd;
  text-align: left;
  border-radius: 0 0 10px 10px;
  margin-top: -6px;
  font-size: 17px;
  line-height: 1.5;
}

/* Active state */
.faq-q.active .arrow {
  transform: rotate(45deg); /* + turns into × */
}
